Subject: [IGSMAIL-1941] Problems at NTUS (Singapore)
From: Boudewijn Ambrosius (DEOS/DUT)
Date: Wed, 8 Jul 1998 6:07:03 PDT

******************************************************************************
IGS Electronic Mail      Wed Jul  8  6:07:03 PDT 1998      Message Number 1941
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)
Subject: Problems at NTUS (Singapore)

Since day 185, we are no longer receiving any data from our station
at NTUS (Singapore). Apparenly the receiver stopped tracking around
17:00 UT on day 185, but the cause is still unknown. We are in contact
with the local support staff to identify the problem and to bring the
receiver back up again. We hope normal operations can be resumed again
soon. 

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]